<div class="row">
  <div class="col-lg-6">
    <h4>Rhizomik</h4>
    <textarea style="width:600px; height: 500px;" [(ngModel)]="rdfPlain"></textarea>
    <button (click)="load()"class="btn btn-primary btn-sm">Load</button>
    <div [innerHtml]="myImage"></div>
</div>